@charset "UTF-8";
body {
  margin: 0;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
  background-color: #f7f3ec;
}

.fs-p-footerPageTop {
  z-index: 100;
}

img {
  max-width: 100%;
}

.tab-on {
  display: none !important;
}
@media screen and (max-width: 1000px) {
  .tab-on {
    display: flex !important;
  }
}

.pc {
  display: block;
}
@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
}

.sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }
}

.main-v {
  padding-top: 70px;
  width: 1200px !important;
  margin: 0 auto;
  margin-bottom: 40px;
  padding-bottom: 40px;
}
@media screen and (max-width: 1200px) {
  .main-v {
    width: 100% !important;
  }
}
.main-v .swiper-wrapper {
  overflow: hidden;
}
.main-v .my-main-visual-slide img {
  transition: 20s linear;
  transform: scale(1) !important;
  width: 100%;
}
.main-v .my-main-visual {
  position: relative;
}
.main-v .my-main-visual .swiper-pagination {
  bottom: -40px;
}
.main-v .my-main-visual .swiper-pagination-bullet {
  background: none;
  border: 1px solid #472911;
  width: 10px;
  height: 10px;
  margin: 0 10px !important;
}
.main-v .my-main-visual .swiper-pagination-bullet-active {
  background-color: #b0958c;
  border: none;
}
.main-v .my-main-visual .swiper-slide-active img {
  transform: scale(1);
}
.main-v a:hover {
  opacity: 0.7;
}

.base_w1000 {
  width: 1000px;
  margin: 0 auto;
}
@media screen and (max-width: 1400px) {
  .base_w1000 {
    width: 90%;
  }
}

li {
  list-style: none;
}

a {
  text-decoration: none;
}

.collection-btns {
  width: 80%;
  margin: 0 auto 80px;
}
@media screen and (max-width: 768px) {
  .collection-btns {
    width: 100%;
    margin-bottom: 40px;
  }
}
.collection-btns ul {
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}
.collection-btns ul li {
  width: 28%;
}
.collection-btns ul li .pt {
  overflow: hidden;
  border-radius: 54px;
}
@media screen and (max-width: 768px) {
  .collection-btns ul li .pt {
    border-radius: 22px;
  }
}
.collection-btns ul li a {
  display: block;
  width: 100%;
}
.collection-btns ul li a p {
  color: #7d5c4b;
  text-align: center;
  font-size: 15px;
  font-family: "futura-pt", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
@media screen and (max-width: 768px) {
  .collection-btns ul li a p {
    font-size: 10px;
  }
}
.collection-btns ul li a:hover {
  opacity: 1;
}
.collection-btns ul li a:hover a {
  opacity: 1;
}
.collection-btns ul li a:hover img {
  transform: scale(1.1);
  opacity: 1;
}

.concept-box {
  text-align: center;
  color: #7d5c4b;
  letter-spacing: 3px;
  line-height: 2;
}
.concept-box .ttl {
  width: 150px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .concept-box .ttl {
    width: 100px;
  }
}
.concept-box h2 {
  font-size: 25px;
  padding-top: 20px;
  margin-bottom: 30px;
  letter-spacing: 3px;
  font-family: "Zen Old Mincho", serif;
}
@media screen and (max-width: 768px) {
  .concept-box h2 {
    font-size: 18px;
    margin-bottom: 10px;
  }
}
.concept-box .more {
  padding-top: 0px;
  width: 200px;
  margin: 0 auto 10px;
}
@media screen and (max-width: 768px) {
  .concept-box .more {
    width: 150px;
  }
}
.concept-box .concept-btn {
  width: 300px;
  margin: 0 auto 60px;
}
@media screen and (max-width: 768px) {
  .concept-box .concept-btn {
    width: 200px;
    margin-bottom: 30px;
  }
}
.concept-box .concept-btn a {
  display: block;
  width: 100%;
  border-radius: 60px;
  border: 1px solid #7d5c4b;
  color: #7d5c4b;
  font-size: 25px;
  padding: 10px 0;
  font-family: "Zen Old Mincho", serif;
}
@media screen and (max-width: 768px) {
  .concept-box .concept-btn a {
    font-size: 18px;
    padding: 5px 0;
    border-radius: 50px;
  }
}

.bnr-slider {
  width: 800px;
  margin: 0 auto 60px;
  position: relative;
}
@media screen and (max-width: 1400px) {
  .bnr-slider {
    width: 60%;
  }
}
@media screen and (max-width: 1400px) and (max-width: 768px) {
  .bnr-slider {
    width: 100%;
    margin-bottom: 50px;
  }
}
.bnr-slider .swiper {
  padding-bottom: 60px;
}
.bnr-slider .swiper-horizontal > .swiper-pagination-bullets,
.bnr-slider .swiper-pagination-bullets.swiper-pagination-horizontal,
.bnr-slider .swiper-pagination-custom,
.bnr-slider .swiper-pagination-fraction {
  bottom: 5%;
  z-index: 100;
}
@media screen and (max-width: 768px) {
  .bnr-slider .swiper-horizontal > .swiper-pagination-bullets,
  .bnr-slider .swiper-pagination-bullets.swiper-pagination-horizontal,
  .bnr-slider .swiper-pagination-custom,
  .bnr-slider .swiper-pagination-fraction {
    bottom: 10%;
  }
}
.bnr-slider .swiper-pagination-bullet {
  background-color: #f7f3ec;
  border: 1px solid #472911; /* 線の太さと色 */
}
.bnr-slider .swiper-pagination-bullet-active {
  background-color: #b0948b;
  border: none;
}

.sec {
  width: 1200px;
  margin: 0 auto;
}
@media screen and (max-width: 1400px) {
  .sec {
    width: 90%;
  }
}
.sec h2 {
  text-align: center;
  font-size: 45px;
  margin: 0 auto 20px;
  color: #7d5c4b;
  font-family: "futura-pt", sans-serif;
  font-weight: 400;
  font-style: normal;
}
@media screen and (max-width: 768px) {
  .sec h2 {
    font-size: 28px;
    margin-bottom: 5px;
  }
}
.sec h3 {
  text-align: center;
  font-size: 20px;
  margin: 0 auto;
  color: #7d5c4b;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  .sec h3 {
    font-size: 15px;
  }
}
.sec .new-box {
  padding-top: 30px;
  padding-bottom: 100px;
}
@media screen and (max-width: 768px) {
  .sec .new-box {
    padding-bottom: 50px;
  }
}
.sec .new-box .scroll {
  cursor: grab;
  margin: auto;
  overflow-x: auto;
  white-space: nowrap;
  padding-bottom: 50px;
}
@media screen and (max-width: 768px) {
  .sec .new-box .scroll {
    padding-bottom: 30px;
  }
}
.sec .new-box .scroll:active {
  cursor: grabbing;
}
.sec .new-box .box {
  display: inline-block;
  width: 28%;
  margin-right: 40px;
  color: #472911;
}
@media screen and (max-width: 1400px) {
  .sec .new-box .box {
    width: 30%;
  }
}
@media screen and (max-width: 1400px) and (max-width: 1200px) {
  .sec .new-box .box {
    width: 35%;
  }
}
@media screen and (max-width: 1400px) and (max-width: 1200px) and (max-width: 1000px) {
  .sec .new-box .box {
    width: 45%;
  }
}
@media screen and (max-width: 1400px) and (max-width: 1200px) and (max-width: 1000px) and (max-width: 768px) {
  .sec .new-box .box {
    width: 80%;
  }
}
.sec .new-box .box .item-box .head-mark {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 10px;
}
.sec .new-box .box .item-box .head-mark div {
  border-radius: 50px;
  margin-right: 10px;
}
.sec .new-box .box .item-box .head-mark div p {
  font-size: 11px;
  padding: 0px 15px;
  letter-spacing: 0.8px;
  font-family: "futura-pt", sans-serif;
}
.sec .new-box .box .item-box .head-mark .m01 {
  background-color: #e4c0c2;
}
.sec .new-box .box .item-box .head-mark .m02 {
  background-color: #e6e6e6;
}
.sec .new-box .box .item-box .pt {
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .sec .new-box .box .item-box .pt {
    margin-bottom: 20px;
  }
}
.sec .new-box .box .item-box .txt-box dl {
  letter-spacing: 1px;
}
.sec .new-box .box .item-box .txt-box dl dt {
  font-size: 13px;
  line-height: 1;
  margin-bottom: 5px;
}
.sec .new-box .box .item-box .txt-box dl dd {
  font-size: 22px;
  line-height: 1.8;
  letter-spacing: 2px;
}
@media screen and (max-width: 768px) {
  .sec .new-box .box .item-box .txt-box dl dd {
    font-size: 18px;
  }
}
.sec .new-box .box .item-box .txt-box dl .price {
  margin-bottom: 12px;
  margin-left: 5px;
}
.sec .new-box .box .item-box .txt-box dl .price p {
  line-height: 1.4;
  font-size: 12px;
}
.sec .new-box .box .item-box .txt-box dl .price p .num {
  font-size: 16px;
}
.sec .new-box .box .item-box .txt-box .eiyou-box {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.sec .new-box .box .item-box .txt-box .eiyou-box div {
  padding: 1px 0;
  width: 48%;
  background-color: #e29da0;
  color: #fff;
  font-size: 12px;
  letter-spacing: 1px;
  text-align: center;
}
.sec .new-box .box .item-box .txt-box .eiyou-box div:nth-child(n+3) {
  margin-top: 10px;
}
.sec .new-box .box .item-box .txt-box .cap {
  font-size: 12px;
  color: #e29da0;
  margin-bottom: 5px;
}
.sec .new-box .box .item-box .txt-box .txt {
  font-size: 14px;
  line-height: 1.8;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .sec .new-box .box .item-box .txt-box .txt {
    margin-bottom: 20px;
    font-size: 12px;
  }
}
.sec .new-box .box .item-box .txt-box .btn {
  width: 90%;
  border: 1px solid #472911;
  margin: 0 auto;
  border-radius: 50px;
}
@media screen and (max-width: 768px) {
  .sec .new-box .box .item-box .txt-box .btn {
    width: 70%;
  }
}
.sec .new-box .box .item-box .txt-box .btn a {
  color: #472911;
  letter-spacing: 2px;
  display: block;
  width: 100%;
  text-align: center;
  padding: 12px 0;
}
@media screen and (max-width: 768px) {
  .sec .new-box .box .item-box .txt-box .btn a {
    font-size: 12px;
    padding: 5px 0;
  }
}
.sec .new-box .box .item-box .txt-box .btn a.soon {
  pointer-events: none;
}
.sec .new-box .scroll::-webkit-scrollbar {
  background: #e6e6e6;
  width: 10px;
  height: 10px;
}
.sec .new-box .scroll::-webkit-scrollbar-thumb {
  background-color: #e29da0;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  cursor: pointer;
}
.sec .new-box .scroll::-webkit-scrollbar-thumb:hover {
  background-color: #ef9da0;
}
.sec .new-box .css-scroll-down {
  padding-top: 10px;
}
.sec .new-box .scroll-down4 {
  width: 80px;
  height: 3px;
  background: #e29da0;
  animation: scrollDown4 2s ease infinite;
  margin-left: auto;
}
@keyframes scrollDown4 {
  0% {
    transform-origin: left;
    transform: scaleX(0);
  }
  45% {
    transform-origin: left;
    transform: scaleX(1);
  }
  55% {
    transform-origin: right;
    transform: scaleX(1);
  }
  100% {
    transform-origin: right;
    transform: scaleX(0);
  }
}
.sec .lineup-btns {
  width: 900px;
  margin: 0 auto;
}
@media screen and (max-width: 1400px) {
  .sec .lineup-btns {
    width: 90%;
  }
}
@media screen and (max-width: 1400px) and (max-width: 768px) {
  .sec .lineup-btns {
    width: 100%;
  }
}
.sec .lineup-btns ul {
  padding-top: 40px !important;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  padding: 0;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .sec .lineup-btns ul {
    margin-bottom: 20px;
    padding-top: 20px !important;
  }
}
.sec .lineup-btns ul li {
  width: 30%;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .sec .lineup-btns ul li {
    margin: 0;
  }
}
.sec .lineup-btns ul li a {
  width: 100%;
  color: #7d5c4b;
  font-size: 20px;
}
@media screen and (max-width: 768px) {
  .sec .lineup-btns ul li a {
    font-size: 15px;
  }
}

.bg-w {
  background-color: #fcfbf9;
}

.line-up {
  padding: 40px 0;
  border-radius: 25px;
  width: 1400px;
  margin: 0 auto 100px;
}
@media screen and (max-width: 1400px) {
  .line-up {
    width: 90%;
  }
}
@media screen and (max-width: 1400px) and (max-width: 768px) {
  .line-up {
    margin-bottom: 50px;
    padding-bottom: 20px;
  }
}
.line-up .lineup-ttl {
  font-size: 18px;
  line-height: 1.8;
}
@media screen and (max-width: 768px) {
  .line-up .lineup-ttl {
    font-size: 12px;
    line-height: 2;
  }
}

.line-up {
  overflow-x: hidden;
}
.line-up .swiper-container2 {
  width: 100%;
  margin-bottom: 20px;
  display: none;
  position: relative;
  opacity: 0;
  transition: all 0.8 ease-in-out;
  transition: opacity 0.5s ease-in-out;
}
.line-up .swiper-container2.active {
  display: block;
  opacity: 1;
}
.line-up .swiper-container2.fade-out {
  opacity: 0;
}
.line-up .swiper-container2.fade-in {
  opacity: 1;
}
.line-up .swiper-slide {
  text-align: center;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.line-up .lineup-btns {
  text-align: center;
  margin-bottom: 20px;
  transition: all 0.5s ease;
}
.line-up .lineup-btns ul {
  list-style-type: none;
  padding: 0;
}
.line-up .lineup-btns li {
  display: inline-block;
  margin: 0 10px;
}
.line-up .lineup-btns a {
  text-decoration: none;
  padding: 5px;
  color: #7d5c4b;
  font-family: "futura-pt", sans-serif;
  font-weight: 600;
  font-style: normal;
  position: relative;
}
.line-up .lineup-btns a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 0; /* 初期状態は幅0 */
  height: 2px;
  background-color: #7d5c4b;
  transition: width 0.3s ease;
}
.line-up .lineup-btns a:hover::after {
  width: 80%; /* ホバーまたはアクティブ時に幅を広げる */
}
.line-up .lineup-btns a.active::after {
  width: 30%; /* ホバーまたはアクティブ時に幅を広げる */
}
.line-up .swiper-button-next,
.line-up .swiper-button-prev {
  width: 30px;
  height: 30px;
  background-color: #7d5c4b;
  border-radius: 50%;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: transform 0.5s;
  top: 60%;
}
@media screen and (max-width: 768px) {
  .line-up .swiper-button-next,
  .line-up .swiper-button-prev {
    top: 43.5%;
  }
}
.line-up .swiper-button-next:hover,
.line-up .swiper-button-prev:hover {
  transform: scale(1.1);
}
.line-up .swiper-button-next:after,
.line-up .swiper-button-prev:after {
  font-size: 12px;
}

.lineup-box {
  width: 100%;
}

.lineup-box .item-pt {
  margin-bottom: 30px;
}
.lineup-box h3 {
  font-size: 23px;
  font-weight: bold;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 0.5;
}
@media screen and (max-width: 1400px) {
  .lineup-box h3 {
    font-size: 20px;
  }
}
@media screen and (max-width: 1400px) and (max-width: 768px) {
  .lineup-box h3 {
    font-size: 18px;
    line-height: 0.6;
  }
}
.lineup-box h3 span {
  display: block;
  font-size: 13px;
  margin-bottom: 5px;
}
@media screen and (max-width: 1400px) {
  .lineup-box h3 span {
    font-size: 12px;
  }
}
.lineup-box .txt {
  padding-top: 30px;
  color: #7d5c4b;
  font-size: 14px;
  text-align: center;
  margin-bottom: 30px;
  line-height: 1.8;
}
@media screen and (max-width: 1400px) {
  .lineup-box .txt {
    font-size: 11px;
    letter-spacing: -0.99px;
  }
}
.lineup-box .num-box {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  margin: 0 auto 5px;
  color: #7d5c4b;
}
.lineup-box .num-box dl {
  margin: 0;
  width: 33%;
  text-align: center;
}
.lineup-box .num-box dl.cen {
  border-right: 1px solid #7d5c4b;
  border-left: 1px solid #7d5c4b;
}
.lineup-box .num-box dl.cen .one-txt {
  padding: 22px 0;
}
@media screen and (max-width: 768px) {
  .lineup-box .num-box dl.cen .one-txt {
    padding: 18px 0;
  }
}
.lineup-box .num-box dl dt {
  font-size: 14px;
  color: #472911;
}
@media screen and (max-width: 1400px) {
  .lineup-box .num-box dl dt {
    font-size: 12px;
  }
}
.lineup-box .num-box dl dd {
  margin: 0;
  font-size: 17px;
  font-weight: 600;
}
@media screen and (max-width: 1400px) {
  .lineup-box .num-box dl dd {
    font-size: 14px;
  }
}
.lineup-box .num-box dl dd.jp {
  font-size: 16px;
}
@media screen and (max-width: 1400px) {
  .lineup-box .num-box dl dd.jp {
    font-size: 12px;
  }
}
.lineup-box .num-box dl dd span {
  font-size: 10px;
}
.lineup-box .num-box dl .one-txt {
  font-weight: 600;
  line-height: 1.2;
  font-size: 15px;
}
@media screen and (max-width: 1400px) {
  .lineup-box .num-box dl .one-txt {
    font-size: 12px;
  }
}
.lineup-box .cap {
  font-size: 12px;
  text-align: center;
  color: #7d5c4b;
  margin-bottom: 15px;
}
.lineup-box .shop-btns {
  margin: 0 auto 10px;
  text-align: end;
  width: 56%;
  margin: 0 auto;
}
@media screen and (max-width: 1400px) {
  .lineup-box .shop-btns {
    width: 80%;
  }
}
@media screen and (max-width: 1400px) and (max-width: 1200px) {
  .lineup-box .shop-btns {
    width: 70%;
  }
}
@media screen and (max-width: 1400px) and (max-width: 1200px) and (max-width: 768px) {
  .lineup-box .shop-btns {
    width: 80%;
  }
}
.lineup-box .shop-btns .sub {
  width: 100%;
  margin-bottom: 10px;
}
.lineup-box .shop-btns .sub a {
  color: #7d5c4b;
}
.lineup-box .shop-btns .sub a span {
  border: 1px solid #7d5c4b;
  background-color: #7d5c4b;
  color: white;
}
.lineup-box .shop-btns .all a {
  color: #e29da0;
}
.lineup-box .shop-btns .all a span {
  border: 1px solid #e29da0;
  background-color: #e29da0;
  color: white;
}
.lineup-box .shop-btns a {
  font-family: "futura-pt", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  border: 1px solid;
  border-radius: 50px;
  padding: 5px 30px;
  margin-bottom: 10px;
  display: block;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .lineup-box .shop-btns a {
    font-size: 12px;
    padding: 5px 20px;
  }
}
@media screen and (max-width: 1200px) and (max-width: 768px) {
  .lineup-box .shop-btns a {
    font-size: 14px;
  }
}
.lineup-box .shop-btns .circle-arrow {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-left: 8px;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  font-size: 13px;
  line-height: 1;
}

.faq {
  margin-bottom: 100px;
}
@media screen and (max-width: 768px) {
  .faq {
    margin-bottom: 50px;
  }
}

.news {
  margin-bottom: 100px;
}
@media screen and (max-width: 768px) {
  .news {
    margin-bottom: 50px;
  }
}
.news .news-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding-top: 50px;
}
@media screen and (max-width: 768px) {
  .news .news-box {
    padding-top: 30px;
  }
}
.news .news-box dl {
  width: 23%;
  color: #7d5c4b;
}
@media screen and (max-width: 768px) {
  .news .news-box dl {
    width: 48%;
    margin-bottom: 30px;
  }
}
.news .news-box dl .news-pt {
  overflow: hidden;
}
.news .news-box dl dt {
  font-size: 14px;
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .news .news-box dl dt {
    font-size: 12px;
    margin-bottom: 0;
  }
}
@media screen and (max-width: 768px) {
  .news .news-box dl dd {
    font-size: 14px;
  }
}
.news .news-box dl a {
  display: block;
}
.news .news-box dl a:hover {
  opacity: 1;
}
.news .news-box dl a:hover img {
  opacity: 1;
  transform: scale(1.1);
}

/*=========
accordion
=========*/
.faq-btn {
  width: 20%;
  margin: 0 auto;
}
@media screen and (max-width: 1000px) {
  .faq-btn {
    width: 30%;
  }
}
@media screen and (max-width: 1000px) and (max-width: 768px) {
  .faq-btn {
    width: 70%;
  }
}
.faq-btn a {
  padding: 20px 0;
  width: 100%;
  display: block;
  margin: 0 auto;
  text-align: center;
  color: #fff;
  background-color: #e29da0;
  border-radius: 50px;
}
@media screen and (max-width: 768px) {
  .faq-btn a {
    font-size: 15px;
    padding: 10px 0;
  }
}

.accordion_area {
  width: 900px;
  margin: 0 auto 60px;
  color: #7d5c4b;
  padding-top: 30px;
}
@media screen and (max-width: 1000px) {
  .accordion_area {
    width: 80%;
  }
}
@media screen and (max-width: 1000px) and (max-width: 768px) {
  .accordion_area {
    width: 100%;
    margin-bottom: 30px;
  }
}

.accordion_area .accordion_one .ac_header {
  padding: 2rem 4rem 2rem 2rem;
  position: relative;
  z-index: 1;
  cursor: pointer;
  transition: 0.2s;
  border-bottom: 1px solid #7d5c4b;
}
@media screen and (max-width: 768px) {
  .accordion_area .accordion_one .ac_header {
    padding: 2rem 1rem 2rem 1rem;
  }
}

.accordion_area .accordion_one .ac_header .i_box {
  position: absolute;
  top: 50%;
  left: 2rem;
  width: 20px;
  height: 20px;
  margin-top: -10px;
}

.accordion_area .accordion_one .ac_header .i_box:before,
.accordion_area .accordion_one .ac_header .i_box:after {
  position: absolute;
  content: "";
  margin: auto;
  box-sizing: border-box;
  vertical-align: middle;
}

.accordion_area .accordion_one .ac_header .i_box:before {
  border-top: 2px solid #7d5c4b;
  width: 20px;
  height: 0;
  top: 0;
  bottom: 0;
  right: 0;
}
@media screen and (max-width: 768px) {
  .accordion_area .accordion_one .ac_header .i_box:before {
    width: 15px;
    left: 1px;
  }
}

.accordion_area .accordion_one .ac_header .i_box:after {
  border-left: 2px solid #7d5c4b;
  width: 0;
  height: 20px;
  top: 0;
  bottom: 0;
  right: 9px;
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  .accordion_area .accordion_one .ac_header .i_box:after {
    height: 15px;
  }
}

.accordion_area .accordion_one .ac_header.open .i_box:after {
  height: 0;
}

.accordion_area .accordion_one .ac_inner {
  display: none;
  padding: 1.5rem 2rem 1.5rem 2rem;
  border-left: 1px solid #7d5c4b;
  border-right: 1px solid #7d5c4b;
  border-bottom: 1px solid #7d5c4b;
  box-sizing: border-box;
  background-color: rgb(252, 251, 249);
}

/*=========
faq
=========*/
.p-faq__headinner {
  display: block;
  padding-left: 65px;
  position: relative;
  line-height: 1.5;
}

.p-faq__headinner p.p-faq__q-txt {
  font-size: 15px;
}
@media screen and (max-width: 768px) {
  .p-faq__headinner p.p-faq__q-txt {
    font-size: 13px;
  }
}

.p-faq__bodyinner {
  display: block;
  padding-left: 35px;
  position: relative;
  line-height: 1.5;
}

.p-faq__bodyinner::before {
  position: absolute;
  left: 0;
  content: "A．";
  color: #e29da0;
  font-size: 15px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .p-faq__bodyinner::before {
    font-size: 13px;
  }
}

.p-faq__bodyinner p.p-faq__a-txt {
  font-size: 15px;
}
@media screen and (max-width: 768px) {
  .p-faq__bodyinner p.p-faq__a-txt {
    font-size: 13px;
  }
}